:root {
  --Mainprimary: #DDC098 !important;
  --mainprimarylight:  !important;
  --secondprimary: #DDC098 !important;
  --primary1: #FFFFFF !important;
  --primary2: #FCF9F5 !important;
  --primary3: #F8F2EA !important;
  --primary4: #F5ECE0 !important;
  --primary5: #F1E6D6 !important;
  --primary6: #EBD9C1 !important;
  --primary7: #E4CDAD !important;
  --primary8: #DDC098 !important;
  --primary9: #B19A7A !important;
  --primary10:#85735B !important;
  --primary11:#584D3D !important;
  --primary12:#423A2E !important;
  --primary13:#2C261E !important;
  --primary14:#16130F !important;
 
  --primarygradiant: linear-gradient(180deg, #FCF9F5 0%, #F8F2EA 100%) !important;

}

.zr-color-whiteprimary, .zr-drop-down-item:hover .zr-drop-down-link, .zr-drop-down-item-selected .zr-drop-down-link, .zr-subtitle-about {
    color: #000000 !important;
}

.zr-list-item.zr-list-selected .zr-list-link,
.zr-btn-main
{
    background: linear-gradient(180deg, #414143 0%, #0E0E10 100%) !important;
    color: var(--primary1) !important;
}

.zr-footer-social {
  padding: unset !important;
}